APF-Tracker

Adventure PHP Framework Issue Management


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000226Adventure PHP FrameworkCode-Verbesserung // Code improvementpublic2014-07-11 09:162017-03-16 12:50
ReporterChristianAchatz 
Assigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2.1 
Target VersionFixed in Version3.3 
Summary0000226: Remove mailSender as it has been marked deprecated in 2.0
DescriptionThe mailSender component has been marked deprecated in 2.0 and to be removed in 2.1. This issue is about to remove the component and replace it with PHPMailer (see https://github.com/PHPMailer/PHPMailer [^]).

Ideally, provide a wrapper component to encapsulate configuration of usages of PHPMailer where the mailSender is currently in use.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules
Attached Files

- Relationships
related to 0000251resolvedChristianAchatz Refactoring mailSender 

-  Notes
(0000768)
ChristianAchatz (administrator)
2017-03-16 12:50

mailSender has been removed w/ issue 0000251.

- Issue History
Date Modified Username Field Change
2014-07-11 09:16 ChristianAchatz New Issue
2014-07-11 09:16 ChristianAchatz Status new => assigned
2014-07-11 09:16 ChristianAchatz Assigned To => ChristianAchatz
2014-07-14 13:05 ChristianAchatz Assigned To ChristianAchatz =>
2017-03-16 12:49 ChristianAchatz Relationship added related to 0000251
2017-03-16 12:50 ChristianAchatz Note Added: 0000768
2017-03-16 12:50 ChristianAchatz Status assigned => resolved
2017-03-16 12:50 ChristianAchatz Fixed in Version => 3.3
2017-03-16 12:50 ChristianAchatz Resolution open => fixed
2017-03-16 12:50 ChristianAchatz Assigned To => ChristianAchatz


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker